<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content="El hongo milenario del Himalaya “Reishi”" />
  <title> Ganopure </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content="http://ganopure.com">
  <meta property="og:title" content="Ganopure">
  <meta property="og:image" content="images/favicon/apple-icon-touch.png">
  <link rel="apple-touch-icon" href="images/favicon/apple-icon-touch.png">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet"> </head>

  <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-99852482-5', 'auto');
  ga('send', 'pageview');

</script>

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window,document,'script',
'https://connect.facebook.net/en_US/fbevents.js');

 fbq('init', '1943525975884420'); 
fbq('track', 'PageView');
</script>
<noscript>
 <img height="1" width="1" src="https://www.facebook.com/tr?id=1943525975884420&ev=PageView&noscript=1"/>
</noscript>
<!-- End Facebook Pixel Code -->

<body>
  <div class="top-bar bg-yellow py-2">
    <div class="container text-center">
      <p class="mb-0 red lato-heavy ls-5 change-color"> ¡ENVÍO GRATIS PARA US!<a href="#" class="close-bar hidden-xs pull-right red lato-heavy"><img src="images/close.png" alt="Cerrar"></a> </p>
    </div>
  </div>
  <div class="site-wrapper full-width">
    <header class="header full-width absolute" role="navigation" id="home">
      <div class="container clearfix">
        <nav class="navbar navbar-default">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-3">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="logo pull-left" href="#home"><img src="images/logo-gano.png" class="img-responsive" /></a>
          <nav class="collapse navbar-collapse menu pull-right" id="navbar-collapse-3">
            <ul class="mb-0 nav navbar-nav navbar-right">
              <li class="montserrat text-uppercase"><a href="#beneficios" class="white">Beneficios</a></li>
              <li class="montserrat text-uppercase"><a href="#origen" class="white">Origen</a></li>
              <li class="montserrat text-uppercase"><a href="#testimonios" class="white">Testimonios</a></li>
              <li class="montserrat text-uppercase btn-wrapper"><a href="tel:18003301613" class="btn btn-primary ordena-ya"><img src="images/phone.png" class="mr-1">1-800-330-1613</a></li>
            </ul>
          </nav>
          <!-- .navbar-collapse -->
        </nav>
        <!-- .navbar -->
      </div>
      <!-- .container -->
    </header>
    <section id="home" class="home">
      <div class="container">
        <div class="clearfix no-gutter">
          <div class="col-xs-12 col-sm-9 col-md-8 col-lg-6 col-sm-offset-1">
           <h4 class="text-uppercase red h4 mb-0 lato-heavy sumario">Fortalece tu sistema inmunológico</h4>
            <h2 class="h2 green montserrat mt-1 titulo">
            <strong>¡Defiende tu salud!</strong> <br class="hidden-xs">
con el secreto milenario de Asia, <br class="hidden-xs">
el Reishi del Himalaya.
          </h2>
            <p class="montserrat red line-top py-2 mb-0"> <strong>La solución definitiva para tratar enfermedades </strong>
              <br class="hidden-xs"> como la artritis, diabetes, gastritis, alzheimer,
              <br class="hidden-xs"> asma, herpes entre muchas otras</p>
            <div class="oferta-home">
              <div class="ribbon-green">
                <p class="white ahora montserrat-bold mb-0 h5">Oferta especial de lanzamiento</p>
                <p class="mb-0 price relative"> <span class="symbol lato-heavy yellow">$</span>
                  <span class="number lato-heavy yellow">49</span>
                  <span class="decimal lato-heavy yellow">.99</span>
                  <span class="currency lato-heavy yellow">USD</span>
                </p>
                <p class="mb-0 price line-decline white montserrat text-center"> Antes: $69.99USD </p>
                <div class="text-center"> <a href="tel:18003301613" class="btn btn-primary mx-auto">¡Llama ahora!</a></div>
              </div>
              <div class="clearfix"></div>
              <div class="ribbon-yellow hidden-xs">
                <a href="#promo" class="ease mb0 red underline lato-heavy mb-0 relative inline-block">&raquo; Ver opciones de combo</a>
                <p class="mb-0 small green especial2">*Precio especial para envíos internacionales.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="features" class="benefits relative">
      <div class="ribbon-yellow visible-xs">
        <a href="#promo" class="ease mb0 red underline lato-heavy mb-0 relative inline-block">&raquo; Ver opciones de combo</a>
        <p class="mb-0 small green especial2">*Precio especial para envíos internacionales.</p>
      </div>
      <div class="top text-center">
        <p class="mb-0 yellow montserrat-semibold yellow py-1 ls-10">HIMALAYA REISHI</p>
      </div>
      <div class="content shadow">
        <div class="container">
          <ul class="mb-0 list-unstyled list-inline row features">
            <li class="col-xs-12 col-sm-4 text-center">
              <div class="icon">
                <img src="images/feat-1.png" class="img-responsive mx-auto relative rotate-hover">
              </div>
              <p class="mb-0 h4 orange">
                <strong class="clearfix">Incrementa la energía</strong> de tu cuerpo y mente
              </p>
            </li>
            <li class="col-xs-12 col-sm-4 text-center">
              <div class="icon">
                <img src="images/feat-2.png" class="img-responsive mx-auto relative rotate-hover">
              </div>
              <p class="mb-0 h4 green">
                <strong class="clearfix">Pierde peso y quema </strong> grasa de forma natural
              </p>
            </li>
            <li class="col-xs-12 col-sm-4 text-center">
              <div class="icon">
                <img src="images/feat-3.png" class="img-responsive mx-auto relative rotate-hover">
              </div>
              <p class="mb-0 h4 brown">
                <strong class="clearfix">Activa y mejora tu </strong> metabolismo
              </p>
            </li>
          </ul>
        </div>
      </div>
    </section>
    <div class="top-bar bg-yellow-dark py-2 visible-xs">
    <div class="container text-center">
      <p class="mb-0 brown montserrat-semibold ls-10">HIMALAYA REISHI</p>
    </div>
  </div>
    <section id="origen" class="shadow monjes">

      <div class="col-sm-8 col-md-6 f-n text-center mx-auto white">
        <h3 class="h3 mt-0">
        <img src="images/ornamento-monje.png" class="img-responsive mx-auto relative">
          <span class="clearfix yellow inline-block mt-1">Reishi</span>
<span class="clearfix lato-heavy">“el elixir de la inmortalidad”</span>
<span class="clearfix yellow">Los monjes taoístas </span>
 <span class="inline-block py-2 mt-2"><img src="images/icons-monje-2b.png" class="img-responsive mx-auto relative"></span>
</h3>
 <div class="clearfix mt-6 mb-6 visible-xs">
          <img src="images/icons-monje-2.png" class="img-responsive mx-auto relative">
        </div>
 <div class="clearfix visible-xs mb-6">
          <img src="images/monje2.png" class="img-responsive mx-auto relative">
        </div>
        <p class="mb-0 description">Ganopure combina todos los beneficios de un hongo milenario del Himalaya “Reishi” por sus efectos curativos y sin efectos secundarios.</p>
        <p class="mb-0 description">Ha Sanado por más de 4,000 años en Asia enfermedades como: Artritis, diabetes, gastritis, alzheimer, mal de parkinson, asma, herpes, entre muchas otras.</p>
      </div>
      <div class="col-xs-11 f-n text-center mx-auto">
        <div class="clearfix mt-6 mb-6 hidden-xs">
          <img src="images/icons-monje-2.png" class="img-responsive mx-auto relative">
        </div>
        <div class="clearfix hidden-xs">
          <img src="images/monje.png" class="img-responsive mx-auto relative">
        </div>
       
      </div>
      <div class="col-sm-8 col-md-6 f-n text-center mx-auto white">
        <span class="inline-block mt-4 py-4"><img src="images/line-monje.png" class="img-responsive mx-auto relative"></span>
        <p class="mb-0 description2">Este hongo milenario crece en los bosques del Himalaya y se ha utilizado en la medicina tradicional china por casi 4.000 años debido a todos los beneficios y la ausencia de efectos secundarios que se le atribuyen. Tanto doctores como los más importantes sabios chinos han confiado en la efectividad del Ganoderma Lucidum para tratar cientos de males en el cuerpo. Cuenta con más de 150 antioxidantes y fitonutrientes que se encuentran por encima de cualquier otro hongo.</p>
        <div class="monjes-bottom">
          <p class="mb-0 yellow title">La receta legendaria</p>
          <p class="mb-0 desc">para fortalecer tu sistema inmunológico</p>
          <img src="images/icons-monje-3.png" class="mx-auto img-responsive">
        </div>
      </div>
    </section>
    <section id="promo" class="promo shadow">
      <div class="col-sm-8 col-md-6 f-n text-center mx-auto white">
        <h3 class="mt-0 mb-0 white text-center title inline-block">
             <span class="clearfix yellow"> Compra tu Combo y recibe</span>
¡1 Ganopure GRATIS!
            </h3>
        <div class="envio-gratis px-4 text-center">
          <a href="tel:18003301613" class="hover-action"><img src="images/envio-gratis-2.png" class="img-responsive mx-auto"></a>
        </div>
        <div class="frascos lh-0">
          <img src="images/frascos.png" class="img-responsive">
        </div>
      </div>
    </section>
    <section id="beneficios" class="beneficios bg-gray shadow">
      <div class="container">
        <div class="row">
          <div class="col-sm-9 f-n text-center mx-auto">
            <h2 class="main-title inline-block green underline mb-0 mt-0 lato-bold relative">
            Beneficios
          </h2>
            <h5 class="subtitle orange lato-bold mb-0 mt-0 py-4">
            El compuesto principal de Ganopure, Ganoderma Lucidum, 
también conocido como Lingzhi en China que significa “Potencia Espiritual”
          </h5>
          <div class="msg-bottom text-center visible-xs">
          <h4 class="h2 mt-0 mb-0 green lato-heavy bottommsg"><span>El secreto mejor guardado <br class="hidden-xs">
de la medicina asiática <br class="hidden-xs">
ahora está a tu alcance.</span></h4>
        </div>
            <p class="desc">Ha sido el hongo más venerado y utilizado en la medicina tradicional china por su capacidad de mejorar el organismo gracias a sus componentes activos como la Adenosina, que interviene en el sistema metabólico, regula el exceso de colesterol, triglicéridos y elimina el exceso de peso; Ácidos Ganodérmicos y Triterpenes, que son antialérgicos y reductores del colesterol y presión sanguínea. Polisacáridos, un aliado perfecto para adelgazar, ya que ayuda a quemar grasa; entre otros componentes que ayudan a mantener el cuerpo sano y promover la longevidad.</p>
          </div>
        </div>
        <div class="row items-container">
          <div class="col-sm-4 col-md-3 col-md-offset-1 text-center item box item-1 space-top">
            <div class="icon inline-block"><span class="green pull-right lato-bold rotate-90 hidden-xs hidden-sm right"> <img src="images/plus-green.png" width="18" height="18" class="mr-2">Incrementa tu energía</span>
              <img src="images/icon-8.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy orange">energia</h3>
            <p class="mb-0">Ganopure mejora la energía de nuestro cuerpo y nuestra mente, el germanio orgánico que se encuentra en el hongo ayuda a oxigenar mejor las células mejorando la energía total.</p>
          </div>
          <div class="col-sm-4 text-center item box item-2">
            <div class="icon inline-block"><span class="orange pull-right lato-bold rotate-90 hidden-xs hidden-sm right"> <img src="images/plus-orange.png" width="18" height="18" class="mr-2">Previene la Diabetes <br>
 y sobrepeso</span>
              <img src="images/icon-1.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy green">colesterol y <br class="hidden-xs">
presión arterial</h3>
            <p class="mb-0">Mejora el metabolismo en relación a los lípidos y la glucosa, y previene incrementos súbitos en el nivel de azúcar en la sangre equilibrando el metabolismo general. También ayuda a que el cuerpo pierda peso y queme la grasa, y es un estimulante natural del metabolismo, debido a la sinergia de sus compuestos. Al activar nuestro metabolismo, nuestras células comienzan a utilizar más energía de reserva (grasa).</p>
          </div>
          <div class="com-sm-4 col-md-3 text-center item box item-3 space-top">
            <div class="icon inline-block"><span class="green pull-right lato-bold rotate-90 hidden-xs hidden-sm left"> <img src="images/plus-green.png" width="18" height="18" class="mr-2">Mejora tu metabolismo
</span>
              <img src="images/icon-2.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy orange">metabolismo</h3>
            <p class="mb-0">El compuesto activo de Ganopure (Ganoderma Lucidum) actúa como estimulante natural del metabolismo, debido a la sinergia de sus compuestos. Al activar nuestro metabolismo nuestras células comienzan a utilizar más energía de reserva.</p>
          </div>
        </div>
        <div class="row items-container">
          <div class="col-sm-4 text-center item box item-4 space-top-2 space-bottom-2">
            <div class="icon inline-block"><span class="orange pull-right lato-bold rotate-90 hidden-xs hidden-sm right"> <img src="images/plus-orange.png" width="18" height="18" class="mr-2">Aumenta la potencia <br>
masculina
</span>
              <img src="images/icon-7.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy green">potencia <br class="hidden-xs"> masculina</h3>
            <p class="mb-0">Durante siglos el Reishi del Himalaya fue el secreto mejor guardado por los emperadores chinos para incrementar la potencia masculina. Sus ingredientes naturales ayudan a aumentar por más tiempo la virilidad, logrando resultados instantáneos y satisfacción inmediata. En Asia es conocido como Lóng lì o <strong>“Fuerza de Dragón”</strong>.</p>
          </div>
          <div class="col-sm-4 text-center item box item-5 hidden-xs">
            <img src="images/frasco-piedras.png" class="img-responsive">
          </div>
          <div class="col-sm-4 text-center item box item-6 space-top-2 space-bottom-2">
            <div class="icon inline-block"><span class="orange pull-right lato-bold rotate-90 hidden-xs hidden-sm left"> <img src="images/plus-orange.png" width="18" height="18" class="mr-2">Disminuye la <br>
inflamación y dolor</span>
              <img src="images/icon-3.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy green">menos dolor</h3>
            <p class="mb-0">Ayuda a prevenir y combatir la artritis reumatoide. Esto debido a la sinergia de triterpenoides, germanio orgánico e inmunomoduladores que permite el control de las inflamaciones y adapta el sistema inmunológico.</p>
          </div>
        </div>
        <div class="row items-container row-last">
          <div class="col-sm-4 col-md-3 col-md-offset-1 text-center item box item-7">
            <div class="icon inline-block"><span class="green pull-right lato-bold rotate-90 hidden-xs hidden-sm right"> <img src="images/plus-green.png" width="18" height="18" class="mr-2">Mejora tu sistema <br>
inmunológico
</span>
              <img src="images/icon-6.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy orange">inmunológico</h3>
            <p class="mb-0">Gracias al efecto del lentinan y otros polisacáridos como los betaglucanos se regula la función de nuestro sistema inmunológico, combatiendo así enfermedades como: psoriasis, vitíligo, lupus, artritis, entre otras.
            </p>
          </div>
          <div class="col-sm-4 text-center item box item-8">
            <div class="icon inline-block"><span class="orange pull-right lato-bold rotate-90 hidden-xs hidden-sm right"> <img src="images/plus-orange.png" width="18" height="18" class="mr-2">Previene la Diabetes <br>
 y sobrepeso
</span>
              <img src="images/icon-5.png" width="220" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy green">higado riñones</h3>
            <p class="mb-0">Mejora la función de nuestros riñones. Desde nefritis hasta insuficiencia renal se ha demostrado que la sinergia de compuestos del hongo controla y combate los problemas de este tipo. También ayuda a prevenir las fallas en el hígado por sus propiedades antifibroticas e inmunológicas que evitan un mal funcionamiento del hígado. Todo esto a la sinergia de sus compuestos.
            </p>
          </div>
          <div class="com-sm-4 col-md-3 text-center item box item-9">
            <div class="icon inline-block"><span class="green pull-right lato-bold rotate-90 hidden-xs hidden-sm left"> <img src="images/plus-green.png" width="18" height="18" class="mr-2">Fortalece tu corazón</span>
              <img src="images/icon-4.png" class="img-responsive mx-auto relative">
            </div>
            <h3 class="h3 lato-heavy orange">corazón</h3>
            <p class="mb-0">Ayuda a prevenir enfermedades del corazón y derrame cerebral. Tiene efectos de controlar la presión arterial, mejorar la circulación, disminuye grasas en la sangre, y evitan la arteroesclerosis debido a que posee adenosina y triterpenoides naturales como el acido ganodérico.</p>
          </div>
        </div>
        <div class="msg-bottom text-center hidden-xs">
          <h4 class="h2 mt-0 mb-0 green lato-heavy bottommsg"><span>El secreto mejor guardado <br class="hidden-xs">
de la medicina asiática <br class="hidden-xs">
ahora está a tu alcance.</span></h4>
        </div>
        <div class="envio-gratis-2 text-center">
          <a href="tel:18003301613" class="hover-action">
            <img src="images/envio-gratis-2.png" class="img-responsive mx-auto relative">
          </a>
          <p class="green mt-0 mb-0 h4">Compra tu Combo y recibe
            <span class="clearfix bold">¡1 Ganopure GRATIS!</span>
          </p>
        </div>

        <div class="text-center visible-xs col-xs-12 mb-6 mt-6">
            <img src="images/frasco-piedras.png" class="img-responsive">
          </div>

      </div>
    </section>
    <section id="pictures" class="pictures bg-orange shadow">
      <div class="content">
        <div class="container">
          <div class="clearfix icon-top hidden-xs">
            <img src="images/bg-bottom-1-icon.png" class="img-responsive mx-auto">
          </div>
          <ul class="mb-0 list-unstyled list-inline pics">
            <li class="px-2">
              <img src="images/foto-1.jpg" class="img-responsive">
            </li>
            <li class="px-2">
              <img src="images/foto-2.jpg" class="img-responsive">
            </li>
            <li class="px-2">
              <img src="images/foto-3.jpg" class="img-responsive">
            </li>
            <li class="px-2">
              <img src="images/foto-4.jpg" class="img-responsive">
            </li>
            <li class="px-2">
              <img src="images/foto-5.jpg" class="img-responsive">
            </li>
          </ul>
        </div>
      </div>
    </section>
    <section id="testimonios" class="testimonials shadow">
      <div class="container">
        <div class="text-center">
          <h2 class="main-title inline-block white underline mb-0 mt-0 lato-bold relative">
            Testimonios
          </h2>
        </div>
        <div class="clearfix no-gutter testimonials-slide">
          <div class="col-sm-4 text-center">
            <div class="item box text-center mb-4">
              <p class="yellow-dark lato-italic h4">
                “Durante años he sufrido de problemas cardiacos, no podía jugar con mis nietos en el parque porque me cansaba y sentía una presión el pecho. Desde que empecé a tomar Ganopure he visto la diferencia de inmediato. Ahora puedo salir al parque y tener una vida más activa. Hasta puedo pasear a mi perro y correr con él.”
              </p>
            </div>
            <span class="lato-italic h4 bold inline-block author white underline relative gray">Tomás Zabala</span>
          </div>
          <div class="col-sm-4 text-center">
            <div class="item box text-center mb-4">
              <p class="yellow-dark lato-italic h4">
                “En mi trabajo es importante tener energía. Desde hace algunos años me he sentido decaído y sin energías para realizar mis actividades del día a día. Se me hacía muy difícil levantarme en las mañanas y ni hablar de hacer ejercicios. Ahora que tomo Ganopure me siento con mucha más energía, ha mejorado mi ánimo y ahora tengo una rutina de actividad física que cumplo sin ningún problema.”
              </p>
            </div>
            <span class="lato-italic h4 bold inline-block author white underline relative gray">Anselmo Tovar</span>
          </div>
          <div class="col-sm-4 text-center">
            <div class="item box text-center mb-4">
              <p class="yellow-dark lato-italic h4">
                “A mi siempre me ha costado perder peso, ninguna dieta me funciona. Una amiga me recomendó que tomara Ganopure para mejorar mi sistema inmunológico, le hice caso y empecé a tomarlo. Desde ese momento mi vida cambió, he pedido tallas, quemo más grasa, mi metabolismo está mejor y lo mejor de todo es que mi salud mejoró. Lo recomiendo con los ojos cerrados.
              </p>
            </div>
            <span class="lato-italic h4 bold inline-block author white underline relative gray">María Isabel Muñoz</span>
          </div>
        </div>
        <div class="clearfix"></div>
        <img src="images/bg-bottom-2-icon.png" class="img-responsive mx-auto icon-bottom">
      </div>
    </section>
    <footer class="footer shadow">
      <a href="#home" class="gotop ease">
        <img src="images/go-top.png" width="55" height="55">
      </a>
      <div class="container">
        <div class="text-center">
          <a href="tel:18003301613" class="mx-auto text-center green inline-block ordenar-bottom hover-action">
            <img src="images/ordena-bottom-3.png" class="img-responsive mx-auto relative call">
          </a>
        </div>
        <div class="content-footer text-center">
          <h5 class="h2 inline-block mt-0 mb-0 parentesis lato-bold white">Fortalece tu sistema inmunológico</h5>
          <div class="clearfix"></div>
          <ul class="mb-0 menu-footer inline-block list-unstyled list-inline">
            <li>
              <a href="tel:18003301613" class="yellow-dark lato-bold">Ordena ahora</a></li>
            <li><a href="#" data-toggle="modal" data-target=".bs-example-modal-lg" data-content="content-politicas" class="yellow-dark lato-bold trigger-modal">Politicas de Privacidad</a></li>
            <li><a href="#" data-toggle="modal" data-target=".bs-example-modal-lg" data-content="content-terminos" class="yellow-dark lato-bold trigger-modal">Términos y Condiciones</a></li>
          </ul>
          <div class="clearfix"></div>
          <p class="mb-0 credits lato-bold white">TODOS LOS DERECHOS RESERVADOS GANOPURE <br class="visible-sm visible-xs">UNA COMPAÑIA  DE EBA REFER SERVICE, INC. <br class="visible-sm visible-xs">DISEÑADA POR <a href="http://guildin.com" class="white" target="_blank">GUILDIN</a></p>
        </div>
      </div>
    </footer>
  </div>
  <!-- .site-wrapper -->
  <div class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
    <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
        <a href="#" data-dismiss="modal" class="close-modal helvetica orange lato-bold ease">x</a>
        <div class="modal-body content-politicas">
          <h1 class="h3 lato-bold green">Políticas de Privacidad</h1>
          <p>Nuestra política de satisfacción del 100% garantizada asegura que cualquier producto que usted compre  cumple con los más altos estándares. Por alguna razón usted no está satisfecho con el producto (s), usted puede fácilmente y rápidamente cambiar o devolver el artículo (s) dentro de los 30 días de la compra sin problemas. Cada producto debe ser devuelto en perfecto estado, sin uso, con las etiquetas atadas y en su embalaje original.
          </p>
          <p><strong>Devoluciones</strong>
            Para las devoluciones, el importe total del artículo (s) devuelto será acreditado a la tarjeta  (menos los gastos de manejo y envió) utilizada en la transacción original. Por favor permita 2-3 días hábiles para esta cantidad para reflejar en su cuenta.
            Debe enviar el producto a la dirección: 
          </p>
          <p><strong>EBA REFER SERVICE, INC.</strong>
            Returns Department <br>
            3900 NW 79TH. AVE.<br>
            MIAMI, FL 33166 <br>
            <a href="callto:18003301613">1-800-330-1613</a> </p>
          <p><strong>Política de envíos</strong>
            Todas las órdenes se envían dentro de las 48 horas de lunes - viernes de 8am - 5pm.
            Enviamos todos los pedidos a través de los servicios  USPS, si por determinada razón un numero de seguimiento No  es proporcionada por el portador del envío, actualizaremos su pedido con la información de seguimiento.
          </p>
          <p><strong><a href="mailto:ganopureusa@gmail.com">ganopureusa@gmail.com</a></strong></p>
          <p>––––––––––––––––––––
          </p>
          <p>Our 100% satisfaction guaranteed policy ensures that any product you purchase meets the highest standards. For whatever reason you are not satisfied with the product(s), you can easily and quickly exchange or return the item(s) within 30 days of purchase hassle free. Each product should be returned in perfect condition, unworn, unopened with tags attached and in its original packaging.
          </p>
          <p><strong>Returns</strong>
            For returns, the total amount of the returned item(s) will be credited back to your card used in the original transaction(less shipping and handle fees). Please allow 2 to 3 business days for this amount to reflect in your account.
          </p>
          <p><strong>Shipping Policy</strong>
            All orders are shipped within 48 hours Monday - Friday 8am - 5pm.
            We ship all the orders using USPS, If a tracking # is provided by the shipping carrier, we will update your order with the tracking information. Email: <a href="mailto:ganopureusa@gmail.com">ganopureusa@gmail.com</a>
          </p>
          <p><strong>CUSTOMER SERVICE</strong>
            Call Us <a href="tel:3057184300">305-718-4300</a> <br>Monday to Friday 9:00am to 6:00pm EST,
          </p>
          <p>Email us: <strong> <a href="mailto:ganopureusa@gmail.com">ganopureusa@gmail.com</a> </strong></p>

        </div>
        <div class="modal-body content-terminos">
          <h1 class="h3 lato-bold green">Términos y Condiciones</h1>
          <p><strong>KEEP OUT OF THE REACH OF CHILDREN STORE PRODUCT AT ROOM TEMPERATURE. DO NOT EXPOSE TO EXCESSIVE HEAT OR MOISTURE. WARNING:</strong> Consult a physician or licensed qualified health care professional before using this product if you are being treated for any medical condition or are taking any medication. Discontinue immediately if any side effects occur. Do not use if safety seal is broken or missing.</p>
          <p>NOT FOR USE BY INDIVIDUALS UNDER THE AGE OF 18 YEARS. DO NOT USE IF YOU ARE PREGNANT OR NURSING.</p>
          <p><strong>MANTENER FUERA DEL ALCANCE DE LOS NIÑOS ALMACENAR EL PRODUCTO A TEMPERATURA AMBIENTE. NO EXPONER AL CALOR EXCESIVO NI A LA HUMEDAD. ADVERTENCIA:</strong> Consulte a un médico o profesional de la salud calificado y autorizado antes de usar este producto si usted está recibiendo tratamiento para alguna condición médica o si está tomando algún medicamento. Suspenda inmediatamente si se producen efectos secundarios. No lo use si el sello de seguridad está roto o no está presente.</p>
          <p>NO USE EN MENORES DE 18 AÑOS. NO LO USE SI USTED ESTÁ EMBARAZADA O LACTANDO.</p>
          <p>
          These statements have not been evaluated by the FDA. This
          product is not intended to diagnose, treat, cure or prevent any
          disease.
          </p>
          <p>
          Regulatory notes: The product name contains the word CURE. It
          Directly implies an effect on a health function of the body, which would cause
          the product to be misbranded as a drug per current FDA regulations. The
          Recommendation of NFI Regulatory is to rename the product to avoid FDA
          Penalties. *
          </p>
        </div>
      </div>
    </div>
  </div>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>

</html>
